Docs Rizler

Contacts

List Contacts by Powerlist

GEThttps://app.rizzdial.com/api/contacts/list
List Contacts by Powerlist
curl --request GET \
  --url https://app.rizzdial.com/api/contacts/list \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "MQ==",
      "first_name": "Ada",
      "phone_number": "15551212000"
    }
  ],
  "status": "success",
  "pagination": {
    "to": 1,
    "from": 1,
    "total": 1,
    "per_page": 15,
    "last_page": 1,
    "current_page": 1
  }
}

List Contacts by Powerlist#

Older contact list. Ids in the response are Base64. Filter with a powerlist id that may be Base64 or numeric.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Page size. Defaults to 15. Maximum 30

powerlist_idstringquery

Powerlist id, Base64 or numeric

curl --request GET \
  --url https://app.rizzdial.com/api/contacts/list \
  --header 'Authorization: Bearer {{bearer_token}}'
statusstring

success

dataobject[]

Contact rows with Base64 id